<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0, minimum-scale=1.0">
		<title>fanfiction.net to kindle</title>
	</head>
	<body>
		<h3>fanfiction.net to kindle</h3>
		Source: <a href="https://gitlab.com/dkx/projects/ffnet-to-kindle" target="_blank" rel="noopener">gitlab.com/dkx/projects/ffnet-to-kindle</a>

		<hr>

		<p><strong>Your book was successfully sent.</strong></p>
		<p>Redirecting <a href="#" id="back-link">back</a> in <span id="seconds-counter">5</span> seconds.</p>

		<script type="text/javascript">
			var backLink = document.getElementById('back-link');
			var counterText = document.getElementById('seconds-counter');
			var redirectUrl = window.origin;
			var counter = 5;

			backLink.setAttribute('href', redirectUrl);

			var counterInterval = setInterval(function() {
				counterText.innerText = (--counter) + '';

				if (counter === 0) {
					clearInterval(counterInterval);
					window.location.href = redirectUrl;
				}
			}, 1000);
		</script>
	</body>
</html>
